Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000096 [Piwigo] upload minor always 2005.03.27 14:46 2005.08.17 01:21
Reporter plg View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.4.1 Product Version 1.4.0
  Target Version Product Build
Summary 0000096: informations given by uploaders are lost
Description Informations associated to uploaded pictures (such as author, name, creation date...) are lost : nothing remain when pictures are validated.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
parent of 0000121closedplg Erreur sql 1062 sur synchronisation de structure 

-  Notes
(0000112)
plg (manager)
2005.04.20 19:23

Correction proposed in version 1.47.2.1 of admin/update.php

http://cvs.gna.org/viewcvs/phpwebgallery/phpwebgallery/admin/update.php.diff?r1=1.47&r2=1.47.2.1 [^]
(0000207)
plg (manager)
2005.08.17 01:21

Correction reported on BSF branch (next stable branch = 1.5)

http://cvs.gna.org/viewcvs/phpwebgallery/phpwebgallery/admin/update.php.diff?r1=1.47&r2=1.47.2.1 [^]

- Issue History
Date Modified Username Field Change
2005.03.27 14:46 plg New Issue
2005.03.27 14:46 plg browser => any
2005.03.27 14:46 plg Web server => Apache 1.3.x
2005.03.27 14:46 plg Status new => assigned
2005.03.27 14:46 plg Assigned To => plg
2005.04.20 19:23 plg Status assigned => resolved
2005.04.20 19:23 plg Fixed in Version => 1.4.1
2005.04.20 19:23 plg Resolution open => fixed
2005.04.20 19:23 plg Note Added: 0000112
2005.06.26 17:04 plg Relationship added parent of 0000121
2005.08.17 01:21 plg Note Added: 0000207
2005.08.17 01:21 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker